.page_ttl {
    background: url(../img/common/i-catch.jpg)no-repeat;
    background-size: cover;
    background-position: center top;
    padding: 200px 0 80px;
    min-height: 168px;
}
.page_ttl h1 {
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 40px;
}
.page_ttl p {
    font-size: 20px;
    font-weight: bold;
}
.breadcrumbs_box {
    margin: -45px 0 100px;
}
@media only screen and (max-width: 1024px) {
.page_ttl .sm_inner{
    width: 94%;
}
}
@media only screen and (max-width: 960px) {
.page_ttl{
    padding: 170px 0 20px;
}
.page_ttl h1 {
    font-size: 40px;
    margin-bottom: 20px;
}
.page_ttl p{
    font-size: 17px;
}
}
@media only screen and (max-width: 568px) {
.page_ttl {
    padding: 70px 0 50px;
    min-height: auto;
}
.page_ttl h1 {
    font-size: 26px;
}
.page_ttl p{font-size: 15px;}
}

/*-----------------------
404
------------------------*/
.not_found_txt{
    max-width: 1000px;
    margin: 0 auto;
}
.not_found_txt h2{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 20px;
}

@media only screen and (max-width: 568px) {
    .not_found_txt h2{
    font-size: 24px;
    
}
}